{
  "name": "SmartUPS",
  "version": "0.1.0",
  "devDependencies": {
    "eslint": "^6.4.0",
    "grunt": "^1.0.1",
    "grunt-contrib-clean": "^2.0.0",
    "grunt-contrib-compress": "^1.4.3",
    "grunt-contrib-cssmin": "^3.0.0",
    "grunt-contrib-htmlmin": "^3.1.0",
    "grunt-contrib-imagemin": "^3.1.0",
    "grunt-contrib-jshint": "^2.1.0",
    "grunt-contrib-nodeunit": "~2.0.0",
    "grunt-contrib-uglify": "^4.0.1",
    "grunt-processhtml": "^0.4.1",
    "grunt-replace": "^1.0.1"
  },
  "author": "Avetisyan Karen",
  "license": "ISC",
  "description": ""
}
